@import url(master.css);

.header h1 a {
	color:#000;
	text-decoration:none;
}

.header p {
	background:#F8F8F8;
	border:solid 10px #F8F8F8;
	color:#000;
	font-size:14px;
	margin:0;
}

.header_right a {
	font-size:10px;
	color:#666;
}

#nav li ul li {
	border-bottom:1px solid #EEEEEE;
	border-width:0 1px 1px;
	background:#F8F8F8;
}

#catnav a {
	padding:5px 10px;
	display:block;
	text-decoration:none;
	color:#005870;
	z-index:100;
}

#catnav li.current-cat a {
	background-color:#EEEEEE;
	display:block;
	padding:5px 10px;
}

#catnav li a:hover {
	background:#E3E3E3;
}

#catnav li ul li {
	border-bottom:1px solid #EEEEEE;
	border-width:0 1px 1px;
	background:#FFFFFF;
}

.topbar {
	background:url(blue/navbg.jpg) repeat-x center top;
	margin:20px 0 0;
	padding:0;
	width:1000px;
	margin:0 auto;
}

.search {
	width:404px;
	height:49px;
	background:url(blue/searchbg.jpg) no-repeat center top;
	float:left;
}

.search2 {
	width:404px;
	height:49px;
	background:url(blue/searchbg2.jpg) no-repeat center top;
	float:left;
}

.postbutton {
	float:right;
	width:231px;
	background:url(blue/postbuton.jpg) no-repeat center top;
	display:block;
	font-size:17px;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	padding:12px 0 16px;
	outline:none;
}

.main {
	border:solid 0 #fff;
}

.ins {
	background:#fff;
}

#rightnav h2 {
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	color:#fff;
}

#rightnav h2:hover {
	color:#7ae1f1;
}

.listing .head {
	font-size:14px;
	color:#ffffff;
	padding:10px 0 13px;
	background:url(blue/navbg-1.jpg) repeat-x;
	margin-top:15px;
}

.list div a {
	text-decoration:none;
	color:#666666;
}

.list div.no {
	background:#fff;
}

.list div.no:hover,.list div.alt:hover,#sticky:hover {
	background-color:#e8f7f9;
}

.list div.alt {
	background:#f4f4f4;
}

.list {
	width:100%;
}

.footer {
	width:960px;
	margin:20px auto 25px;
	color:#666666;
}

.footer a {
	color:#666666;
}

.left .title h2 {
	font-size:30px;
	font-family:Arial, 'Trebuchet MS', Verdana, sans-serif;
	font-weight:bold;
	line-height:30px;
	width:380px;
	float:left;
	color:#009CD3;
}

.left .title h1 {
	font-size:26px;
	font-family:Arial, 'Trebuchet MS', Verdana, sans-serif;
	font-weight:bold;
	line-height:30px;
	width:380px;
	float:left;
	color:#009CD3;
}

#popular h4 {
	background:url(../images/search.png) no-repeat right;
	width:132px;
	margin-bottom:4px;
	padding-right:28px;
	font-size:16px;
	font-family:Arial, 'Trebuchet MS', Verdana, sans-serif;
	font-weight:normal;
	color:#009CD3;
}

.left .title .prices {
	background:#C5DB6F;
	float:left;
	max-width:150px;
	padding:5px;
	font-size:14px;
	font-family:Arial, 'Trebuchet MS', Verdana;
	color:#ffffff;
}

.left .product h3 {
	font-size:17px;
	font-weight:bold;
	line-height:17px;
	font-family:Arial, 'Trebuchet MS', Verdana;
	color:#586B70;
	border-bottom:solid 1px #DDDDDD;
	padding-bottom:5px;
	clear:both;
}

.ins .right1 {
	width:270px;
	float:right;
	background:#f1f1f1;
	margin-right:15px;
	border-top:none;
	margin-top:15px;
}

.ins .right1 h2 {
	color:#666666;
	font-family:Arial,Verdana;
	font-size:17px;
	font-weight:bold;
	margin:0;
	padding:7px 0;
	text-align:center;
	border-bottom:1px solid #CCCCCC;
}

.ins .right1 h1 {
	color:#666666;
	font-family:Arial,'Trebuchet MS',Verdana;
	font-size:22px;
	font-weight:bold;
	margin:0;
	padding:7px 0;
	border-bottom:1px solid #CCCCCC;
}

.ins .right {
	width:240px;
	float:right;
	border:solid 10px #f1f1f1;
	background:#f1f1f1;
	margin-right:10px;
}

.ins .right h2 {
	color:#666666;
	font-family:Arial,Verdana;
	font-size:17px;
	font-weight:bold;
	margin:0;
	padding:7px 0;
	text-align:center;
	border-bottom:1px solid #CCCCCC;
}

.ins .right h1 {
	color:#666666;
	font-family:Arial,'Trebuchet MS',Verdana;
	font-size:22px;
	font-weight:bold;
	margin:0;
	padding:7px 0;
	border-bottom:1px solid #CCCCCC;
}

.classform {
	background:#fff;
	padding:20px;
	width:960px;
	margin:20px auto 0;
}

.classform .adfields {
	border:solid 1px #CCCCCC;
	padding:5px;
	margin-bottom:10px;
	background:#f4f4f4;
}

.classform textarea:focus,.classform input:focus {
	background-color:#fbf9e4!important;
}

.classform select {
	margin-bottom:10px;
	padding:5px;
	border:solid 1px #CCCCCC;
	width:200px;
}

.classform input.postit {
	border:solid #ffffff;
	padding:5px;
	font-size:17px;
	color:#ffffff;
	background:#009CD3;
	cursor:pointer;
}

input.lbutton {
	background:#009CD3 none repeat scroll 0 0;
	border:none;
	font-weight:bold;
	color:#FFFFFF;
	cursor:pointer;
	font-size:13px;
	padding:5px;
}

.wpcf7 input,.wpcf7 textarea {
	border:solid 1px #CCCCCC;
	padding:5px;
	margin-bottom:10px;
	background:#f4f4f4;
}

.button2 {
	background:url(blue/post-now.jpg) top center no-repeat;
	width:148px;
	height:41px;
}

.post_head_button {
	background:url(blue/post-now.jpg) top center no-repeat;
	width:148px;
	height:41px;
}

.next_post_link {
	background:url(blue/next.jpg) top center no-repeat;
	width:119px;
	height:33px;
}

.previous_post_link {
	background:url(blue/back.jpg) top center no-repeat;
	width:119px;
	height:33px;
}

.email_form {
	color:#375158;
}

.email_form a {
	font-size:17px;
	font-family:Arial,'Trebuchet MS',Verdana,sans-serif;
	background:url(blue/email.png) 20px 3px no-repeat;
	font-weight:bold;
	display:block;
	text-decoration:none;
	text-align:center;
	color:#666;
}

.email_form input {
	color:#fff;
	margin-bottom:5px;
	background-color:#009CD3;
	border:3px #fff solid;
	padding:2px 5px;
	width:220px;
}

.email_form textarea {
	margin-bottom:5px;
	background-color:#fff;
	border:1px #ccc solid;
	padding:5px;
	width:220px;
	height:150px;
}

#email_form_data {
	padding:0 0 10px 5px;
}

input.email_captcha {
	vertical-align:middle;
	width:30px;
	text-align:center;
	border:1px #DF0005 solid;
	padding:2px;
}

.like_input {
	margin-bottom:5px;
	background-color:#fff;
	border:1px #ccc solid;
	padding:3px 5px;
	width:220px;
}

.register_button_img {
	background:url(blue/register.jpg) top center no-repeat;
	width:87px;
	height:17px;
}

.right h3 {
	margin:0;
	padding:7px 0;
	text-align:center;
	font-family:Arial,Verdana;
	font-weight:bold;
	font-size:17px;
	color:#666;
	border-bottom:1px solid #CCCCCC;
}

.subnav {
	padding:5px 10px;
	background-color:#BBB;
}

.post_now_box {
	width:148px;
	margin:0 auto;
	font-weight:bold;
	font-size:15px;
	font-family:"Trebuchet MS";
	text-align:left;
}

.post-edit-link {
	background:#C5DB6F;
	padding:5px;
	color:#fff;
	margin-top:5px;
}

.post-edit-link a {
	text-decoration:none!important;
	color:#fff;
}

.topbar ul {
	margin:0;
	padding:0;
	float:left;
	width:980px;
}

.topbar ul li {
	float:left;
	list-style-type:none;
}

.topbar ul li a {
	background:transparent url(blue/navsep.jpg) no-repeat scroll right center;
	float:left;
	font-weight:bold;
	padding:13px 15px;
	text-decoration:none;
	list-style-type:none;
	color:#fff;
}

.topbar ul li a:hover {
	color:#BDE69C;
}

#rightnav li {
	display:block;
	list-style-type:none;
	padding:6px 0!important;
	background:#7d7e7e;
	font-family:'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	text-align:center;
	background-repeat:no-repeat;
	border-bottom:1px solid #696969;
	border-top:1px solid #959696;
}

#rightnav li a {

	
/*	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px; */
	font-size:16px;
	color:white;
	text-decoration:none;
	color:#fff;
}

#rightnav li a:hover {
	color:#7ae1f1!important;
}

#blog a {
	color:#009CD3!important;
}

#box1 {
	background:url(blue/box1.jpg) no-repeat;
	width:670px;
	height:198px;
	float:left;
	margin-left:15px;
}

#box2 {
	background:url(blue/box2.jpg) no-repeat;
	width:380px;
	height:180px;
	float:left;
	margin-left:15px;
	margin-top:20px;
	margin-bottom:10px;
}

.home-list {
	float:left;
	padding:15px 0 0 10px;
}

.home-list ul {
	float:left;
	margin:0;
	padding:0;
}

.home-list li {
	background:transparent url(blue/paw.jpg) no-repeat scroll left center;
	font-size:16px;
	list-style-type:none;
	padding:5px 0 5px 30px;
}

#home_left {
	float:left;
	width:710px;
}

#popular {
	width:975px;
	float:left;
	margin-bottom:15px;
	border-bottom:dotted 1px #ccc;
	padding-bottom:10px;
}

#popular .footer-column {
	float:left;
	width:175px;
}

#popular .footer-column ul {
	margin:0;
	padding:0;
}

#popular .footer-column li a {
	text-decoration:none;
	font-size:11px;
	clear:both;
	float:left;
	width:175px;
}

#popular .footer-column li a:hover {
	text-decoration:underline;
}

#popular .footer-column li {
	list-style-type:none;
	float:left;
	display:list-item!important;
	clear:both;
}

#breadcrumbs {
	font-size:10px;
	margin-left:15px;
}

.left li {
	background:url(../images/list.jpg) no-repeat left;
	padding:3px 0 3px 20px;
	list-style-type:none!important;
	margin-left:0;
}

.commentlist li {
	background:none!important;
	padding-left:0!important;
	margin-bottom:3px;
	float:left;
	width:640px;
}

.comment-meta {
	float:left;
	width:490px;
	clear:both;
}

.avatar {
	clear:both;
}

.comment-body p {
	float:left!important;
	clear:both;
}

.left ul {
	margin-left:0;
	padding-left:15px!important;
}

#rightnav {
	width:270px;
	float:left;
}

#checksave {
	padding-left:0!important;
}

#cpnav {
	padding-left:0!important;
}

.article {
}

.article a {
	color:#2a99b5!important;
}

.article-padding {
	padding:15px;
}

.featured_home {
	background:#f4f4f4;
	padding:15px;
	float:left;
	margin-left:15px;
}

.featured_home h2 {
	padding-left:30px;
	background:url(../images/featured.png) no-repeat left top;
	margin-bottom:10px;
}

.featured_dw {
	float:left;
	width:300px;
	border-right:dotted 1px #ccc;
	padding-right:15px;
}

.featured_dp {
	float:left;
	margin-left:20px;
	width:300px;
}

a.signup {
	background:url(../images/signup.png) no-repeat left top;
	text-indent:-9009px;
	display:block;
	height:47px;
	margin-left:125px;
	margin-top:10px;
}

a:hover.signup {
	background-position:0 -49px;
}

.gobutton {
	background:url(../images/gobutton.png) no-repeat left top;
	text-indent:-9009px !important;
	display:block;
	height:46px;
	width:59px;
	border:none;
	margin-top:2px;
	font-size:0px;
}

.gobutton:hover {
	background-position:0 -46px;
}

#searchform {
	clear:both;
	width:100%;
	float:left;
	margin-bottom:20px;
}

#sabre_spectre {
    display: none;
}
#wp-submit {
    margin-top: 1em;
}
